Bug 1017558 - ipmiutil-2.9.4 is available
Summary: ipmiutil-2.9.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipmiutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Cress
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-10 07:31 UTC by Upstream Release Monitoring
Modified: 2016-07-03 14:18 UTC (History)
1 user (show)

Fixed In Version: ipmiutil-2.9.4-1.el6 ipmiutil-2.9.9-3.el6 ipmiutil-2.9.9-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-03 08:48:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-10-10 07:31:29 UTC
Latest upstream release: 2.9.2
Current version/release in Fedora Rawhide: 2.9.1-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/ipmiutil/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-04-03 09:22:43 UTC
Latest upstream release: 2.9.3
Current version/release in Fedora Rawhide: 2.9.1-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/ipmiutil/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-12 07:34:06 UTC
Latest upstream release: 2.9.4
Current version/release in Fedora Rawhide: 2.9.1-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/ipmiutil/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2014-09-02 20:50:38 UTC
ipmiutil-2.9.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ipmiutil-2.9.4-1.el6

Comment 4 Fedora Update System 2016-05-16 16:11:12 UTC
ipmiutil-2.9.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-80de30b4a6

Comment 5 Fedora Update System 2016-05-16 16:11:31 UTC
ipmiutil-2.9.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-127a76f552

Comment 6 Fedora Update System 2016-05-16 16:11:44 UTC
ipmiutil-2.9.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd32662b31

Comment 7 Fedora Update System 2016-05-16 16:11:58 UTC
ipmiutil-2.9.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4a32c9bef0

Comment 8 Fedora Update System 2016-05-17 03:00:01 UTC
ipmiutil-2.9.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-05-17 22:01:10 UTC
ipmiutil-2.9.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd32662b31

Comment 10 Fedora Update System 2016-05-17 22:01:24 UTC
ipmiutil-2.9.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-127a76f552

Comment 11 Fedora Update System 2016-05-19 16:46:32 UTC
ipmiutil-2.9.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-80de30b4a6

Comment 12 Fedora Update System 2016-05-19 16:50:33 UTC
ipmiutil-2.9.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4a32c9bef0

Comment 13 Fedora Update System 2016-06-16 23:17:23 UTC
ipmiutil-2.9.9-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52b5a22806

Comment 14 Fedora Update System 2016-06-16 23:17:48 UTC
ipmiutil-2.9.9-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-92d0d926f2

Comment 15 Fedora Update System 2016-06-18 16:19:14 UTC
ipmiutil-2.9.9-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52b5a22806

Comment 16 Fedora Update System 2016-06-18 17:19:49 UTC
ipmiutil-2.9.9-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-92d0d926f2

Comment 17 Fedora Update System 2016-07-03 08:48:29 UTC
ipmiutil-2.9.9-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-07-03 14:18:43 UTC
ipmiutil-2.9.9-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.